<html>
  <head>
    {% block head %}
      <title>{% block title %}{% endblock %}</title>
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
      <link rel="stylesheet" href="/dist/master.css">
    {% endblock %}
  </head>
  <body>
    <div class="container container-lg" id="content">
    {% block content %}
    {% endblock %}
   </div>
   <footer>
     {% block footer %}
        <p class="text-center">
          &copy; Copyright {{ "now" | date("Y")}} <a target="_blank" href="https://pbgroupeu.com">pbgroupeu</a>
        </p>
     {% endblock %}
   </footer>
    {% block scripts %}
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <script src="/dist/main.js" charset="utf-8"></script>
    {% endblock %}
  </body>
</html>
